# Love2Apk

This is a simple tool for turning game.love into .apk

## Note 
This is for testing to see if your app works on andriod! The apk is signed using a debug key! You can sign it your self (The non alinged apk) using: apk-signer-1.8.5.jar This will give it a unique key and will not be in debug mode.

## Requirements
- java jdk
- loveandroid.apk

## Optional: 
- game.png (192x192)

## Usage 
Run the Compile.exe file and it will run through the steps.

If game.png is present it will compile that for you as well
